Send File for Delivery

Send file for delivery to Evrotrust users.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Valid values:
"document"
"description": max chars 4000
"dateExpire": timestamp
"checksumDocument": SHA-512 of the file
"vendorNumber": "string"
"user": only one of the parameters has to be sent.
"country": This parameter will be used only if "identificationNumber" is sent. Valid values are the ISO 3166-1 alpha-2 codes. It is optional parameter and if it is not send, the default value will be applied which is "BG".

Return values:
"threadID"
Unique ID refers to the signing operation.
"transactionID"
Unique ID refers to a single document of the signing operation.

For example: One document send to be signed by two users. Every user will have a different transactionID, but the same threadID.

Body Params
json
required

JSON string with structure
{
"document": {
"description": "string",
"dateExpire": 0,
"checksumDocument": "string"
},
"vendorNumber": "string",
"user": {
"identificationNumber": "string",
"country": "string",
"email": "string",
"phone": "string"}
}

Headers
string
required

Authorization value.

Responses
200

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json